/*
 * displays lcc's version
 *
 * $Id: version.c,v 1.5 93/08/19 16:23:38 pnori Exp $
 */

#include <stdio.h>

char Program[] = "lcc";

void version()
{
	fprintf(stderr,
"LSI C-86 Compiler ver 3.30c  [%s]\n\
Copyright (C) 1988-1993 LSI Japan Co., Ltd.  All Rights Reserved.\n",
		__DATE__);
}
